/* CSS Document */
#whiteboard {
    position: fixed; /* Sit on top of the page content */
    display: block;
    display: none;  Hidden by default */
    /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5); /* Black background with opacity */
    z-index: 99999; /* Specify a stack order in case you're using a different order for other elements */
      overflow-y: scroll;
    }

.whiteboard{
       height: 100%;
    
}


.whiteboard-footer{
    margin-left:50px;
}
.whiteboard-section{
    overflow: visible;
    border-bottom: 1px solid transparent;
}
.whiteboard-heading{
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 18px;
	font-weight: 300;
    letter-spacing: 0.3em;
	text-transform: uppercase;
	color: rgba(255,255,255, 0.9);
}

.whiteboard-decription{
    margin-bottom: 35px;
	font-size: 15px;
    font-weight: 300;
	color: rgba(255,255,255, .7);
}
	

.fixed-row-bottom { position: fixed; bottom: 0;}

.progress-bar-vertical {
  width: 85%;
  min-height: 180px;
  display: top;
  align-items: flex-start;
  margin:0;
  float: center;
  color:black;
}

.progress-bar-vertical .progress{
    margin-bottom: 0;
    display: table-cell;
    vertical-align: middle;
}

.progress-bar-vertical .progress-bar {
  width: 100%;
  height: 0;
  -webkit-transition: height 0.6s ease;
  -o-transition: height 0.6s ease;
  transition: height 0.6s ease;
  color:#000;
}

.progress-bar-vertical .progress-value{
   
    display: table-cell;
    vertical-align: top;
    width: 1%; 
    padding: 10px; /*optionally*/
}

th, td {
  padding: 1%;
}